<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd47e6890ea7b8a0eb6f596ef42c2ef7">
  <dict>
    <!--2022-05-24 10:54:42.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:54:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
